Cantera 2.6.0

Namespaces
MixtureFugacityTP.cpp File Reference

Methods file for a derived class of ThermoPhase that handles non-ideal mixtures based on the fugacity models (see Thermodynamic Properties and class MixtureFugacityTP). More...

`#include "cantera/thermo/MixtureFugacityTP.h"`
`#include "cantera/base/stringUtils.h"`
`#include "cantera/base/ctml.h"`
Include dependency graph for MixtureFugacityTP.cpp:

Go to the source code of this file.

## Namespaces
namespace | Cantera
| Namespace for the Cantera kernel.

## Detailed Description

Methods file for a derived class of ThermoPhase that handles non-ideal mixtures based on the fugacity models (see Thermodynamic Properties and class MixtureFugacityTP).

Definition in file MixtureFugacityTP.cpp.